#divStepOne {
    padding: 5px;
}
#divStepTwo {
    padding: 5px;
}
#divStepThree {
    padding: 5px;
}
#divStepFour {
    padding: 5px;
}
.DSWUploadBar {
    width: 100%;
}
.container {
    margin-left: auto;
	margin-right: auto;
	width: 32em;
	padding-top: 10px;
	text-align: center;
}
.stepsContaner{
    position: absolute;
    top: 0;
    right:0;
    padding-right: 5px;
}
.DSWUploadMessage {
    float: left;
}
.DSWUploadErrorMessage {
    padding-left: 5px;
    color: Red;
}
.DSWUploadGrid {
    float: left;
    width: 100%;
}
.DSWUploadGeoCol {
    float: left;
    width: 100%;
    padding: 5px;
}
.DSWUploadNextStep {
    width: 100%;
    clear: both;
    padding: 5px;
}
.DSWUploadDimensionGrouping {
    float:left;
    width: 100%;
    padding-bottom: 5px;
}
.DSWUploadGroupingList {
    float:left;
}
.DSWUploadGroupingOptions {
    float:left;
    width: 535px;
}
.DSWUploadGroupingRow {
    float:left;
    width:525px;
    padding-bottom: 5px;
}
.DSWUploadGroupingLbl {
    width:110px;
    float:left
}
.DSWUploadGroupingCtl {
    float:left
}
#btnAddGrouping {
    margin-right: 15px;
}
.DSWUploadDimensionSetup {
    float:left;
    width:100%;
}
.DSWUploadDimensionRowLbl {
    float:left;
    width:240px;
}
.DSWUploadDimensionRowTxt {
    float:left;
    width:240px;
}
.DSWUploadDimensionRowDdl {
    float:left;
    width:180px;
}
.DSWUploadDimensionRowTxtDiv {
    float:left;
    padding-left:5px;
    padding-right:5px;
}
.DSWUploadStepThreeSettings {
    float:left;
    width:100%;
}
.DSWUploadStepThreeSettingsRow {
    float:left;
    width:100%;
}
.DSWUploadStepThreeSettingsLbl {
    float:left;
    width:150px;
    padding: 5px 0px;
}
.DSWUploadStepThreeSettingsOption {
    float:left;
    width:400px;
    padding-bottom: 5px;
}
.DSWUploadStepFour {
    float:left;
    width:100%;
}
.DSWUploadErrorMessage {
    color:Red;
}